Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGAnimatedAngle

public interface SVGAnimatedAngle

Method Summary
`SVGAngle` | `getAnimVal()`
`SVGAngle` | `getBaseVal()`

Method Detail

### getBaseVal

    public SVGAngle getBaseVal()

### getAnimVal

    public SVGAngle getAnimVal()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.